WordPress Jammer bővítmény cross-site scripting sérülékenység

CH azonosító

CH-9027

Angol cím

WordPress Jammer Plugin "jPlayer" Cross-Site Scripting Vulnerability

Felfedezés dátuma

2013.04.22.

Súlyosság

Alacsony

Érintett rendszerek

Jammer Plugin
WordPress

Érintett verziók

WordPress Jammer Plugin 0.x

Összefoglaló

A WordPress Jammer bővítmény egy sérülékenységét jelentették, amit kihasználva a támadók cross-site scripting (XSS/CSS) támadásokat hajthatnak végre.

Leírás

A sérülékenységet a jPlayer egy hibája okozza, amelyről az alábbi hivatkozáson található bővebb információ:
CERT-Hungary CH-8926

A sérülékenységet a 0.2 verzióban jelentették, de más kiadások is érintettek lehetnek.

Megoldás

Ismeretlen